<template>
    <section class="vh-100">
        <div class="container-fluid form-container">
            <div class="row d-flex justify-content-center align-items-center h-100">
                <div class="col-md-8 col-lg-6 col-xl-4">
                    <div class="card">
                        <div class="card-body">
                            <LoginForm />
                        </div>
                    </div>
                    <p class="small fw-bold mt-2 pt-1 mb-0">
                        Don't have an account?
                        <RouterLink class="link-primary" to="/register"
                            >Register</RouterLink
                        >
                    </p>
                </div>
            </div>
        </div>
    </section>
</template>

<script>
import LoginForm from './components/login-form';

export default {
    components: {LoginForm},
};
</script>

<style scoped lang="scss">
@import '../../assets/styles/mixins/media.scss';
.form-container {
    height: calc(100% - 73px);
}

@include device-sm {
    .form-container {
        height: 100%;
    }
}
</style>
